.. _publications:

Publications using sisl
=======================

The `sisl` tool-suite has been used one way or the other in the listed
publications below.

Please help maintaining the list complete via a `pull request <pr_>`_ or
by writing an email to `nickpapior@gmail.com <mailto:nickpapior@gmail.com>`_.

#. J. Tong, F. Luo, L. Ruan, G. Qin, L. Zhou, F. Tian, X. Zhang,
   *High and reversible spin polarization in a collinear antiferromagnet*,
   Applied Physics Review, **7**, `031405 (2020) <https://aip.scitation.org/doi/10.1063/5.0004564>`_

#. A. Garcia, *et. al.*,
   *Siesta: Recent developments and applications*,
   J. Chem. Phys. **152**, `204108 (2020) <https://doi.org/10.1063/5.0005077>`_

#. N. Papior, G. Calogero, S. Leitherer, M. Brandbyge,
   *Removing all periodic boundary conditions: Efficient non-equilibrium Green's function calculations*
   Physical Review B **100**, `195417 (2019) <https://doi.org/10.1103/PhysRevB.100.195417>`_

#. S. Sanz, P. Brandimarte, G. Giedke, D. Sanchez-Portal, T. Frederiksen,
   *Crossed graphene nanoribbons as beam splitters and mirrorsfor electron quantum optics*,
   arXiv `2005.11391 <https://arxiv.org/abs/2005.11391>`_

#. J. Li, S. Sanz, J. Castro-Esteban, M. Vilas-Varela, N. Friedrich, T. Frederiksen, D. Pena, J.I. Pascual,
   *Uncovering the Triplet Ground State of Triangular Graphene Nanoflakes Engineeredwith Atomic Precision on a Metal Surface*,
   Physical Review Letters **124**, `177201 (2020) <https://doi.org/10.1103/PhysRevLett.124.177201>`_

#. T. Schmitt, S. Bourelle, N. Tye, G. Soavi, A.D. Bond, S. Feldmann, T. Boubacar, C. Katan, J. Even, S.E. Dutton, F. Deschler,
   *Control of Crystal Symmetry Breaking with Halogen-Substituted Benzylammonium in Layered Hybrid Metal-Halide Perovskites*,
   Journal of the American Chemical Society **142**, `11 (2020) <https://doi.org/10.1021/jacs.9b11809>`_

#. J. Brand, S. Leitherer, N. Papior, N. Neel, Y. Lei, M. Brandbyge and J. Kroger,
   *Nonequilibrium Bond Forces in Single-Molecule Junctions*,
   Nano Letters `(2019) <https://doi.org/10.1021/acs.nanolett.9b02845>`_

#. F. Schindler, M. Brzezinska, W.A. Benalcazar, M. Iraola, A. Bouhon, S.S. Tsirkin, M.G. Vergniory, T. Neupert,
   *Fractional corner charges in spin-orbit coupled crystals*,
   Physical Rev. Research **1**, `033074 (2019) <https://journals.aps.org/prresearch/abstract/10.1103/PhysRevResearch.1.033074>`_

#. G. Singh, K. Kumar, R.K. Moudgil,
   *Alloying-induced Spin Seebeck Effect and Spin Figure of Merit in Pt-based Bimetallic Atomic Wires of Noble Metals*,
   Physical Chemistry Chemical Physics `(2019) <https://doi.org/10.1039/C9CP01671F>`_

#. L. Oroszlány, J. Ferrer, A. Deak, L. Udvardi and L. Szunyogh,
   *Exchange interactions from a nonorthogonal basis set: From bulk ferromagnetsto the magnetism in low-dimensional graphene systems*,
   Physical Review B **99**, `224412 (2019) <https://journals.aps.org/prb/abstract/10.1103/PhysRevB.99.224412>`_

#. G. Calogero, I. Alcon, N. Papior, A-P Jauho, M. Brandbyge,
   *Quantum interference engineering of nanoporous graphene for carbon nanocircuitry*,
   Journal of the American Chemical Society `141 (2019) <https://doi.org/10.1021/jacs.9b04649>`_

#. S. Leitherer, N. Papior, M. Brandbyge,
   *Current-induced atomic forces in gated graphene nanoconstrictions*,
   Physical Review B **100**, `035415 (2019) <https://journals.aps.org/prb/abstract/10.1103/PhysRevB.100.035415>`_

#. G. Singh, K. Kumar, B. Singh, R.K. Moudgil,
   *Ballistic phonon thermal transport across nano-junctions on aluminum and platinum nanowires*,
   AIP Conference Proceedings **2093**, `020029 (2019) <https://doi.org/10.1063/1.5097098>`_

#. G. Calogero, N. Papior, M. Koleini, M.H.L. Larsen and M. Brandbyge,
   *Multi-scale approach to first-principles electron transport beyond 100 nm*,
   Nanoscale **11**, `6153 (2019) <https://www.doi.org/10.1039/C9NR00866G>`_

#. G. Singh, K. Kumar and R.K. Moudgil,
   *On topology-tuned thermoelectric properties of noble metal atomic wires*,
   Physica E: Low-dimensional Systems and Nanostructures **109**, `114 (2019) <https://doi.org/10.1016/j.physe.2019.01.007>`_

#. J. Li, S. Sanz, M. Corso, D.J. Choi, D. Pena, T. Frederiksen and J.I. Pascual,
   *Single spin localization and manipulation in graphene open-shell nanostructures*,
   Nature Communications **10**, `200 (2019) <https://www.nature.com/articles/s41467-018-08060-6>`_

#. G. Calogero, N. Papior, B. Kretz, A. Garcia-Lekue, T. Frederiksen and M. Brandbyge,
   *Electron Transport in Nanoporous Graphene: Probing the Talbot Effect*,
   Nano Letters **19**, `1 (2019) <https://www.doi.org/10.1021/acs.nanolett.8b04616>`_

#. D. Perera and J. Rohrer,
   *Structure sensitivity of electronic transport across graphene grain boundaries*,
   Physical Review B **98**, `155432 (2018) <https://journals.aps.org/prb/abstract/10.1103/PhysRevB.98.155432>`_

#. Z. Nourbakhsh and R. Asgari,
   *Phosphorene as nanoelectromechanical material*,
   Physical Review B **98**, `125427 (2018) <https://journals.aps.org/prb/abstract/10.1103/PhysRevB.98.125427>`_

#. G. Calogero, N. Papior, P. Bøggild and M. Brandbyge,
   *Large-scale tight-binding simulations of quantum transport in ballistic graphene*,
   Journal of Physics: Condensed Matter, **36**, `36 (2018) <http://iopscience.iop.org/article/10.1088/1361-648X/aad6f1>`_

#. B. Fülöp, Z. Tajkov, J. Pető, P. Kun, J. Koltai, L. Oroszlány, E. Tóvári, H. Murakawa, Y. Tokura, S. Bordács, L. Tapasztó and S. Csonka,
   *Exfoliation of single layer BiTeI flakes*,
   2D Materials **5**, `3 (2018) <http://stacks.iop.org/2053-1583/5/i=3/a=031013>`_.

#. Z. Nourbakhsh and R. Asgari,
   *Charge transport in doped zigzag phosphorene nanoribbons*,
   Physical Review B **97**, `235406 (2018) <https://journals.aps.org/prb/abstract/10.1103/PhysRevB.97.235406>`_

#. N. Papior, G. Calogero and M. Brandbyge,
   *Simple and efficient LCAO basis sets for the diffuse states in carbon nanostructures*,
   Journal of Physics: Condensed Matter **30**, `25 (2018) <http://iopscience.iop.org/article/10.1088/1361-648X/aac4dd>`_

#. C. Moreno, M. Vila-Varela, B. Kretz, A. Garcia-Lekue, M.V. Costache, M. Paradinas, M. Panighel, G. Ceballos, S.O. Valenzuela, D. Pena and A.M. Mugarza,
   *Bottom-up synthesis of multifunctional nanoporous graphene*,
   Science **360**, `6385 (2018) <http://www.sciencemag.org/lookup/doi/10.1126/science.aar2009>`_

#. P. Bøggild, J.M. Caridad, C. Stampfer, G. Calogero, N.R. Papior and M. Brandbyge,
   *A two-dimensional Dirac fermion microscope*,
   Nature Communications **8**, `15783 (2017) <http://www.nature.com/doifinder/10.1038/ncomms15783>`_

#. P. Brandimarte, M. Engelund, N. Papior, A. Garcia-Lekue, T. Frederiksen and D. Sanchez-Portal,
   *A tunable electronic beam splitter realized with crossed graphene nanoribbons*,
   Journal of Chemical Physics **146**, `092318 (2017) <http://aip.scitation.org/doi/10.1063/1.4974895>`_

#. V. Obersteiner, G. Huhs, N. Papior and E. Zojer,
   *Unconventional Current Scaling and Edge Effects for Charge Transport through Molecular Clusters*,
   Nano Letters **17**, `12 (2017) <https://pubs.acs.org/doi/10.1021/acs.nanolett.7b03066>`_
   
#. T. Groizard, N.R. Papior, B. Le Guennic, V. Robert and M. Kepenekian,
   *Enhanced Cooperativity in Supported Spin-Crossover Metal-Organic Frameworks*,
   Journal of Physical Chemistry Letters **8**, `3415 (2017) <http://pubs.acs.org/doi/abs/10.1021/acs.jpclett.7b01248>`_

#. N. Papior, N. Lorente, T. Frederiksen, A. Garcia and M. Brandbyge,
   *Improvements on non-equilibrium and transport Green function techniques: The next-generation TranSiesta*,
   Computer Physics Communications **212**, `8 (2017) <https://doi.org/10.1016/j.cpc.2016.09.022>`_


arXiv publications
------------------

These publications are as far as we know in the review process.

- D. Weckbecker, M. Fleischmann, R. Gupta, W. Landgraf, S. Leitherer, O. Pankratov, S. Sharma, V. Meded, S. Shallcross,
  *Moiré ordered current loops in the graphene twist bilayer*,
  `1901.04712 <https://arxiv.org/abs/1901.04712>`_
